<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>

<body>
	<h1>Zuitt IT Solutions</h1>

	<header>
		<h3>Products Offered</h3>
	</header>

	<main>
		<section>
			<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<th colspan="3"> <strong>Additional features after initial project is inclusive of charges </strong></th>
			</tfoot>
		</table>
		</section>


		<section>
			<h3>Contact Form</h3>

			<form>
				<label for="fullname">Full Name:</label><br/>
				<input type="text" name="fullname" id="fullname" required autocomplete="on" /><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id="lastname" required autocomplete="on"/><br/>

				<label for="email">Email:</label><br/>
				<input type="text" name="email" id="email" required autocomplete="on"/><br/>

				<label for="contact">Contact Number:</label><br/>
				<input type="number" name="contact" id="contact" required autocomplete="on"/><br/>

				<label for="service">Service Type:</label><br/>
					<select name="service" id="service">
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack Programming</option>	
					</select><br/>

				<!--Checkbox -->
				<label>Preferred Contact:</label><br/>

				<input type="checkbox" name="contact" value="email" id="email"/>
				<label for="email">Email</label><br/>

				<input type="checkbox" name="contact" value="phonepackage" id="phonepackage"/>
				<label for="phonepackage">Phone Package:</label><br/>

				<!--Radiohead -->	
				<input type="radio" name="package" Value="basic" id="basic"/>
				<label for="basic">Basic</label><br/>

				<input type="radio" name="package" Value="premium" id="premium"/>
				<label for="premium">Premium</label><br/>


				<!-- textarea-->
				<label for="message">Message:</label><br/>
				<textarea name="message" rows="5" cols="col" id="message"></textarea><br/>

				<!-- Button -->
				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>







			</form>
		</section>
	</main>

</body>
</html>